Un utente ha chiesto informazioni su WP Abstracts di Wordpress

Compatibilità con WordPress 5.2.5

Un utente ha chiesto 👇

Ciao,

Prima di tutto grazie per un ottimo plugin.

Dopo aver aggiornato WordPress alla versione 5.2.5, viene visualizzato il messaggio “Il sito presenta difficoltà tecniche” nel messaggio di registrazione Grazie dopo la registrazione.

Prendo nota https://www.wpabstracts.com/changelog/ la versione corrente di WP Abstract è la 2.2.2.

Dove posso trovare la versione corrente 2.2.2 di WP Abstracts?
Puoi aggiungere la versione 2.2.2 per il download dalla pagina WordPress.org?

Lavoro su WP Abstract 2.0.1 con WordPress 5.2.5.
WP Abstract verrà aggiornato per la compatibilità con WordPress 5.2.5?

Grazie in anticipo.

Autore del plugin

(@kevonadonis)

1 anno fa

Ciao,
Ti riferisci a due diversi plugin. Il log delle modifiche a https://www.wpabstracts.com/changelog/ si riferisce alla versione PRO del plugin e il log viene modificato qui su wordrpress.org per la versione gratuita che probabilmente stai utilizzando.
Una versione più recente del plugin gratuito è in corso e dovrebbe essere rilasciata a breve. Usa domande per domande sulla versione PRO https://www.wpabstracts.com/support

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *